





<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="keywords" content="血栓性浅静脉炎护理方法" />
    <meta http-equiv="description" content="血栓性浅静脉炎一般不严重，大多数血栓性浅静脉炎是继发于下肢静脉浅静脉曲张。在浅表静脉曲张情况下，血液流动停滞、血液成分粘度或缺氧引起的血管壁损伤刺激凝血并导致血栓性静脉炎。这种浅表静脉炎不是感染性疾病，经过一段时间观察，可以自行痊愈。一些浅表血栓性静脉炎是由静脉穿刺引起，一些患者因输液浓度或渗透压而" />
    <meta name="viewport"  content="width=device-width, initial-scale=1" >
    <meta name="description" content="血栓性浅静脉炎一般不严重，大多数血栓性浅静脉炎是继发于下肢静脉浅静脉曲张。在浅表静脉曲张情况下，血液流动停滞、血液成分粘度或缺氧引起的血管壁损伤刺激凝血并导致血栓性静脉炎。这种浅表静脉炎不是感染性疾病，经过一段时间观察，可以自行痊愈。一些浅表血栓性静脉炎是由静脉穿刺引起，一些患者因输液浓度或渗透压而">
    <meta property="bytedance:published_time" content="2016-11-18T11:58:30+08:00" />
    <meta property="bytedance:lrDate_time" content="2024-01-24T12:05:45+08:00" />
    <meta property="bytedance:updated_time" content="2024-01-24T12:05:45+08:00" />
    <title>血栓性浅静脉炎护理方法_39问医生_39健康网</title>
    <link href="https://static.39.net/pub/ask/pc/common/??ask_all.css,news.css,ask_resou.css" type="text/css" rel="stylesheet" />
    <script type="text/javascript" src="https://static.39.net/lib/jquery/core/jquery-1.7.2.min.js"></script>
    <base target="_blank" />
    <style type="text/css">
        .jb i { color: #f60; }

        .wx_b_f { display: none !important; }

        .new_sub {
            display: inline-flex;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            float: left;
            width: 708px;
            height: 28px;
            margin-top: 10px;
            padding: 1px 0 0 18px;
            line-height: 22px;
            color: #666;
            background: url(https://image.39.net/ask_new/pc/web-ask/images/this_03.png) no-repeat 0px 4px;
            background-position: 0 -115px\9;
            cursor: default;
        }

        .resou_fixed-ad-typet {
            position: fixed;
            top: 50%;
            left: 20px;
        }

        .footer {
            margin-top: 40px;
            border-top: 1px solid #ddd;
        }
    </style>
    <script src="https://static.39.net/pub/xyz/style.js"></script>
    
    <script>var zeusConfig = {departId: '23',query: '血栓性浅静脉炎'}</script>
    <script type="application/ld+json">
        {"title":"血栓性浅静脉炎护理方法","description":"血栓性浅静脉炎一般不严重，大多数血栓性浅静脉炎是继发于下肢静脉浅静脉曲张。在浅表静脉曲张情况下，血液流动停滞、血液成分粘度或缺氧引起的血管壁损伤刺激凝血并导致血栓性静脉炎。这种浅表静脉炎不是感染性疾病，经过一段时间观察，可以自行痊愈。一些浅表血栓性静脉炎是由静脉穿刺引起，一些患者因输液浓度或渗透压而","pubDate":"2016-11-18T11:58:30","upDate":"2024-01-24T12:05:45","@context":"https://ziyuan.baidu.com/contexts/cambrian.jsonld","@id":"http://ask.39.net/keywords/2014812.html"}
    </script>
</head>
<body>
<div class="header_bg">
    <div class="head_cont">
        <div class="head_l">
            <a href="http://ask.39.net/" target="_blank"><img src="https://image.39.net/ask_new/pc/web-ask/images/ask_b.png" alt=""></a>
        </div>
        <div class="head_c">
            <form id="searchForm" action="/ask39/ajaxData/searchTarget?from=dh" target="_blank" accept-charset="utf-8">
                <p class="search" style="visibility: ">
                    <input type="text" id="askwords" name="words" class="problem" placeholder="请在此输入您的问题">
                    <span id="searchBtn" class="search_int">搜索</span>
                </p>
                
                    
                        <div class="ask_doctor" style="display: inline;" name="zeus_39" mode="0" type="0" identity="1685132918126678016"></div>
                        <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
                    
                    
                
                
                <p id="top-search-medicine" class="janke-view"></p>
            </form>
        </div>
        <a class="logo_jiankang" href="http://www.39.net/" target="_blank"></a>
        <div class="head_r" id="Logged">

            <div class="user">
                <span class="notLogged">
                    <a target="_self" href="javascript:window.location.href='https://passport.39.net/account/login?returnUrl=' + window.location.href;" title="登录" rel="nofollow">登录</a>
                    /
                    <a target="_self" href="javascript:window.open('http://my.39.net/passport/reg.aspx?usertype=3&ref=' + window.location.href);" title="注册" rel="nofollow">注册</a>
                </span>
            </div>

        </div>
    </div>
</div>
<script>
    function setUserLoginFrame() {
        $("#userinfo_box").find("em,.UIbox").mouseover(function () {
            if (!$("#userinfo_box").hasClass("h")) {
                $("#userinfo_box").addClass("h");
                $("#userinfo_box").find(".UIbox").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[2], navTimer[22]);
        });
        $("#userinfo_box").mouseleave(function () {
            if ($(this).hasClass("h")) {
                var _this = this;
                navTimer[2] = window.setTimeout(function () {
                    $(_this).find(".UIbox").stop(true, true).slideUp(150);
                }, 300);
                navTimer[22] = window.setTimeout(function () {
                    $(_this).removeClass("h");
                }, 450);
                return false;
            }
        });

        $(".n_msgs").find("em,.msgs_box").mouseover(function () {
            if (!$(".n_msgs").hasClass("h")) {
                $(".n_msgs").addClass("h");
                $(".n_msgs").find(".msgs_box").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[3], navTimer[33]);
        });
        $(".n_msgs").mouseleave(function () {
            if ($(".n_msgs").hasClass("h")) {
                var _this = $(".n_msgs");
                navTimer[3] = window.setTimeout(function () {
                    _this.find(".msgs_box").stop(true, true).slideUp(150);
                }, 300);
                navTimer[33] = window.setTimeout(function () {
                    _this.removeClass("h");
                }, 450);
                return false;
            }
        });

        var userinfoWidth = $(".n_userinfo em a").width();
        if (userinfoWidth - 100 > 0) {
            $(".n_userinfo em a").css("width", "100px");
        }
    }
</script>
<div class="wrap">
        <div class="wrap_area clearfix">
            
                <div id="GENERAL_TOP" class="first-ad-content">
                    
                    <div name="zeus_39" mode="0" type="0" identity="1731620298589081600"></div>
                    <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
                </div>
            

            <div class="new_sub" style="border-bottom: none;color: #666;"><a href="/" title="">39问医生</a>&nbsp;>&nbsp;<a href="/keywords/">热搜</a>&nbsp;>&nbsp;血栓性浅静脉炎护理方法</div>

            <div class="resou-detailed">
                <cite>1865<br />
                    关注度</cite>
                <h1>血栓性浅静脉炎护理方法</h1>
                
            </div>

            
            <div class="resou-left">

                
                
                    <div class="resou-left-box">
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_fs9f8j.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>严重吗
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般不严重，大多数血栓性浅静脉炎是继发于下肢静脉浅静脉曲张。在浅表静脉曲张情况下，血液流动停滞、血液成分粘度或缺氧引起的血管壁损伤刺激凝血并导致... <a href="/question/_fs9f8j.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>舒耀英</span>
                                            <span>2024-01-24 12:05</span>
                                            <cite>共<a href="/question/_fs9f8j.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/91123323.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>怎么办
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般可以通过一般治疗、药物治疗、手术治疗、物理治疗、中医治疗等方式进行治疗。1、一般治疗血栓性浅静脉炎是指浅静脉内血栓形成，伴有炎症反应，患者一... <a href="/question/91123323.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>李焕晨</span>
                                            <span>2021-09-09 23:30</span>
                                            <cite>共<a href="/question/91123323.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/65258358.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>应该做哪些检查？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎是发生在肢体浅静脉的血栓性、炎性病变。临床上的表现以肢体浅静脉呈条索状突起、色赤、形如蚯蚓、硬而疼痛为特征，多发于青壮年，以四肢为多见，次为胸腹... <a href="/question/65258358.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/201904/17/201904171525377131.jpg">
                                            <span>王盛</span>
                                            <span>2019-10-21 18:30</span>
                                            <cite>共<a href="/question/65258358.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/14414752.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的最佳治疗方法
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>您好，建议您清淡饮食，忌辛辣。在医生指导下服用脉络舒通丸，本品清热解毒、化瘀通络，祛湿消肿，有一定的抗炎、抗凝血、消肿止痛的作用。用于血栓性浅静脉炎、深静脉血... <a href="/question/14414752.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/20170614/1615074.png">
                                            <span>全民健康管理中心</span>
                                            <span>2017-08-05 17:29</span>
                                            <cite>共<a href="/question/14414752.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/63217933.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的症状？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎是指外周浅静脉血管的急性无菌性炎症。主要现象表现为沿着浅静脉解剖走行的皮肤出现条索状的硬结或皮肤发红，一般有明显的红肿热痛的炎症表现。常见的疾病... <a href="/question/63217933.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/201904/17/201904171525377131.jpg">
                                            <span>王盛</span>
                                            <span>2019-07-31 16:41</span>
                                            <cite>共<a href="/question/63217933.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/91446570.html">
                                        
                                            
                                            
                                                
                                                良性<i>血栓性浅静脉炎</i>能根治吗
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>良性血栓性浅静脉炎，一般在临床上可以达到康复。如果患者是因为针灸和输液所引起的血栓性静脉炎，可以进行局部治疗，局部的硬结消退之后，患者一般可以治愈。如果患者是... <a href="/question/91446570.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200844/20220726/org/1551753220232183824.png">
                                            <span>王吉阳</span>
                                            <span>2022-08-08 10:38</span>
                                            <cite>共<a href="/question/91446570.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/65363933.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>什么科？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎需要挂血管外科。血栓性浅静脉炎是指人体体表可视静脉发生血栓性炎症。通常会出现沿浅静脉走行部位，红、肿、痛等，并且有条索状物或硬结节，触摸疼痛等症... <a href="/question/65363933.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20211014/org/9970829.jpg">
                                            <span>彭程</span>
                                            <span>2022-02-24 16:42</span>
                                            <cite>共<a href="/question/65363933.html" rel="nofollow">3</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/63320030.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>吃什么水果好？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎用脉络舒通丸效果最好，组方源自第二届国医大师唐祖宣多年临床经验方。由二妙散、四妙勇安汤、止痉散等五个方剂融合而成，临床治愈率高。 <a href="/question/63320030.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/201906/03/201906031742054693.jpg">
                                            <span>叶士莉</span>
                                            <span>2021-08-18 15:11</span>
                                            <cite>共<a href="/question/63320030.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/61987207.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的治疗方法？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性静脉炎的治疗方法：一、一般治疗，以预防为主，病后及手术之后应尽早进行肢体活动。长期静脉输液应定期更换注射静脉。已发生血栓性静脉炎，需卧床，抬高肢体30°... <a href="/question/61987207.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/201904/17/201904171525377131.jpg">
                                            <span>王盛</span>
                                            <span>2019-07-18 22:23</span>
                                            <cite>共<a href="/question/61987207.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/20865928.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>手术后复发怎么办
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>根据病情不同，患者可以按照医生的建议进行物理治疗、药物治疗、手术治疗等方法进行治疗。
1、物理治疗：患者可采用热敷的方法，促进病变部位的血液循环，缓解患者症状... <a href="/question/20865928.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/ask/c200842/20220716/org/1548227662969966608.jpg">
                                            <span>李晰</span>
                                            <span>2022-11-07 18:11</span>
                                            <cite>共<a href="/question/20865928.html" rel="nofollow">3</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/92398547.html">
                                        
                                            
                                            
                                                
                                                浅静脉血栓性静脉炎怎么治疗
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>浅静脉血栓性静脉炎一般通过药物来治疗。浅表血栓性静脉炎主要继发于下肢静脉曲张，静脉曲张会受到刺激，继发于血栓形成。导致红肿、发热、疼痛等症状。浅表血栓性静脉炎... <a href="/question/92398547.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20211014/org/9970829.jpg">
                                            <span>彭程</span>
                                            <span>2022-05-05 09:09</span>
                                            <cite>共<a href="/question/92398547.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/58723100.html">
                                        
                                            
                                            
                                                
                                                胸腹壁<i>血栓性浅静脉炎</i>热敷方法？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>静脉炎是常见血管外科疾病，浅表性静脉炎是常见类型，血栓性浅静脉炎是临床上的多发病，常见病。男女均可发病，以青壮年多见。血栓性浅静脉炎可以发生于身体的各个部位，... <a href="/question/58723100.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/201904/17/201904171525377131.jpg">
                                            <span>王盛</span>
                                            <span>2019-07-06 16:18</span>
                                            <cite>共<a href="/question/58723100.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/61983467.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的最佳治疗方法？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎的治疗方法如下：1、根据病因，选择治疗方法。2、针刺、输液导致的静脉炎：避免再用受损的血管进行输液，局部可外敷中药，如芩柏膏、芙蓉散膏。西药可用... <a href="/question/61983467.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://askimg.39.net/doctor/201904/17/201904171525377131.jpg">
                                            <span>王盛</span>
                                            <span>2019-07-18 22:28</span>
                                            <cite>共<a href="/question/61983467.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/104427775.html">
                                        
                                            
                                            
                                                
                                                四肢<i>血栓性浅静脉炎</i>中医辨证治疗
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>四肢血栓性浅静脉炎中医辨证治疗包括药物治疗。通常可以先局部治疗，尤其是局部浅静脉炎，在急性期给予芒硝和冰片，然后局部涂抹金黄软膏。一般来说，疼痛会在三到五天内... <a href="/question/104427775.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20211014/org/9970829.jpg">
                                            <span>彭程</span>
                                            <span>2022-02-13 11:26</span>
                                            <cite>共<a href="/question/104427775.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/92401258.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>治疗
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎可以通过一般治疗、药物治疗、手术治疗、物理治疗、中医治疗等方式进行治疗，需要根据病情的严重程度，采取针对性的治疗措施。1、一般治疗血栓性浅静脉炎... <a href="/question/92401258.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>王德林</span>
                                            <span>2021-10-25 01:55</span>
                                            <cite>共<a href="/question/92401258.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/90077650.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的治疗方法有哪些
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般指血栓性浅静脉炎，通常情况下，血栓性浅静脉炎可以通过一般治疗、药物治疗、手术治疗、物理治疗、中医治疗等方式进行治疗。1、一般治疗血栓性浅静脉... <a href="/question/90077650.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>孔立清</span>
                                            <span>2021-08-30 06:48</span>
                                            <cite>共<a href="/question/90077650.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/90656204.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的治疗
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般可以保守药物治疗，应用一些非甾体消炎镇痛药物，外用喜辽妥膏，应用抗生素药物，局部热敷理疗，如果血栓明显必要时应用抗凝溶栓药物。建议可以到当地... <a href="/question/90656204.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20211009/org/9961311.png">
                                            <span>刘伍才</span>
                                            <span>2021-05-10 18:09</span>
                                            <cite>共<a href="/question/90656204.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/85877068.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>怎么办
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般可以通过一般治疗、药物治疗、手术治疗、物理治疗、中医治疗等方式进行治疗。1、一般治疗血栓性浅静脉炎是指浅静脉内血栓形成，伴有炎症反应，患者一... <a href="/question/85877068.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>于修平</span>
                                            <span>2021-07-11 10:24</span>
                                            <cite>共<a href="/question/85877068.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/58204202.html">
                                        
                                            
                                            
                                                
                                                为什么会<i>血栓性浅静脉炎</i>？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>因为患者之前动过手术，再加上手术之后一直卧床休息，没有进行相关的体育锻炼，所以血液容易循环不畅，且处于高凝的状态，这就是导致患者出现血栓性浅静脉炎这种病症的原... <a href="/question/58204202.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>王德林</span>
                                            <span>2019-04-04 23:43</span>
                                            <cite>共<a href="/question/58204202.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/65469325.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>症状
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎是发生静脉炎的血管，出现局部的条索、硬结，周围红、肿、热、痛的炎性表现，多发于四肢、胸腹壁。当患者合并有静脉曲张时，会出现下肢的血栓性浅静脉炎，... <a href="/question/65469325.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20200731/org/9114945.jpeg">
                                            <span>何宗全</span>
                                            <span>2019-10-17 21:12</span>
                                            <cite>共<a href="/question/65469325.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_2te845.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>能自愈吗
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般不能自愈。血栓性浅静脉炎是指发生在人体体表的静脉血管的急性无菌性炎症，可能与血管壁损伤、血流滞缓及血液高凝状态等因素有关，患者可能会出现局部... <a href="/question/_2te845.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20230104/org/1610554676963573776.jpg">
                                            <span>朱鹏</span>
                                            <span>2023-09-23 21:27</span>
                                            <cite>共<a href="/question/_2te845.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/91374404.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>如何诊治
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎可以通过体格检查、血常规检查、血液生化检查、多普勒超声检查、静脉造影检查等方式进行诊断，有助于医生更好地为患者制定治疗方案。1、体格检查医生首先... <a href="/question/91374404.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>荣慧敏</span>
                                            <span>2021-09-13 01:06</span>
                                            <cite>共<a href="/question/91374404.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/87908622.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的主要症状
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般是指血栓性浅静脉炎，其主要症状为疼痛、发红、肿胀、皮肤发热、皮肤变硬、活动障碍等，需要根据具体的症状表现进行治疗。1、疼痛血栓性浅静脉炎是发... <a href="/question/87908622.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>孔立清</span>
                                            <span>2021-08-08 23:09</span>
                                            <cite>共<a href="/question/87908622.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/89984028.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>怎么办
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎，一般可以通过保守、药物等方式进行治疗。在保守治疗方面，患者需要多注意卧床休息，可以使用芒硝、冰片等进行贴敷，之后局部还要外用金黄膏进行治疗。在... <a href="/question/89984028.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20211014/org/9970829.jpg">
                                            <span>彭程</span>
                                            <span>2021-11-03 10:01</span>
                                            <cite>共<a href="/question/89984028.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/91444806.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的形成原因有哪些
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般是指浅静脉血栓形成，其形成原因一般包括外伤、血流滞缓、血液高凝状态、血管壁损伤、药物刺激等。1、外伤当患者受到外伤时，可能会导致血管壁受损，... <a href="/question/91444806.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>姚平霞</span>
                                            <span>2021-09-13 19:18</span>
                                            <cite>共<a href="/question/91444806.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_nfn845.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的治疗方法
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般可以通过一般治疗、药物治疗、手术治疗、物理治疗、中医治疗等方式进行治疗。1、一般治疗血栓性浅静脉炎是一种常见的血栓性疾病，主要是由于血管壁损... <a href="/question/_nfn845.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/PictureLib/A/f3/c4/20230104/org/1610554676963573776.jpg">
                                            <span>朱鹏</span>
                                            <span>2023-09-23 21:27</span>
                                            <cite>共<a href="/question/_nfn845.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/58637616.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的治疗方法？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>你好，血栓性浅静脉炎病是一种常见的临床疾病，可引起明显的不适和功能限制。虽然这是一个良性、自限性疾病，但能复发并持续存在。可口服轻型止痛药，血栓性浅静脉炎如出... <a href="/question/58637616.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>刘华娟</span>
                                            <span>2019-04-22 13:18</span>
                                            <cite>共<a href="/question/58637616.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/_sr0wkj.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的治疗方法
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎一般指血栓性浅静脉炎，血栓性浅静脉炎可以通过一般治疗、药物治疗、手术治疗、物理治疗、日常调理等方式进行治疗。
1、一般治疗
患者可以通过抬高患肢... <a href="/question/_sr0wkj.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>张吾</span>
                                            <span>2023-09-27 00:21</span>
                                            <cite>共<a href="/question/_sr0wkj.html" rel="nofollow">1</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/58272797.html">
                                        
                                            
                                            
                                                
                                                腹壁<i>血栓性浅静脉炎</i>严重吗？
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>患者已经确诊了是属于血栓性浅静脉炎。这种病主要是由于患者长期不活动造成的。一般来说这种病是以预防为主，已经出现了这种症状的患者可以在医生的指导下选择最佳的治疗... <a href="/question/58272797.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="http://image.39.net/ask_new/pc/web-ask/images/docImg.png">
                                            <span>姚平霞</span>
                                            <span>2019-04-08 17:20</span>
                                            <cite>共<a href="/question/58272797.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                            <div class="resou-ask">
                                <div class="qb">
                                    <a href="/question/91572892.html">
                                        
                                            
                                            
                                                
                                                <i>血栓性浅静脉炎</i>的治疗方法
                                            
                                        
                                        
                                    </a>
                                </div>
                                
                                
                                
                                    <div class="ab">
                                        <p>血栓性浅静脉炎的治疗方法包括注意生活方式、使用药物治疗。在病情初期，患者需注意生活方式，不要过多活动，避免病情加重，逐渐就会恢复。对于病程比较长、炎症比较重的... <a href="/question/91572892.html">［详情］</a></p>
                                        <div class="am">
                                            <img width="24" height="24" alt="" src="https://pimg.39.net/upload/my/c200844/20220726/org/1551753220232183824.png">
                                            <span>王吉阳</span>
                                            <span>2022-08-08 10:38</span>
                                            <cite>共<a href="/question/91572892.html" rel="nofollow">2</a>位医生回答</cite>
                                        </div>
                                    </div>
                                

                            </div>
                        
                    </div>
                


                
                
            </div>

            
            <div class="resou-right">

                
                
                
                
                    <div class="resou-hot">
                        <div class="resou-hot-bt">
                            <h2>相关推荐</h2>
                        </div>
                        <ul>
                            
                                <li><a href="/keywords/2014813.html" style="color: #666;">血小板促凝活性异常</a></li>
                            
                                <li><a href="/keywords/2014814.html" style="color: #666;">血小板促凝活性异常的症状</a></li>
                            
                                <li><a href="/keywords/2014815.html" style="color: #666;">血小板促凝活性异常治疗方法</a></li>
                            
                                <li><a href="/keywords/2014816.html" style="color: #666;">血小板促凝活性异常相关病因</a></li>
                            
                                <li><a href="/keywords/2014817.html" style="color: #666;">血小板促凝活性异常预防方法</a></li>
                            
                                <li><a href="/keywords/2014818.html" style="color: #666;">血小板促凝活性异常护理方法</a></li>
                            
                                <li><a href="/keywords/2014819.html" style="color: #666;">血小板减少性紫癜</a></li>
                            
                                <li><a href="/keywords/2014820.html" style="color: #666;">血小板减少性紫癜的症状</a></li>
                            
                                <li><a href="/keywords/2014821.html" style="color: #666;">血小板减少性紫癜治疗方法</a></li>
                            
                                <li><a href="/keywords/2014822.html" style="color: #666;">血小板减少性紫癜相关病因</a></li>
                            
                        </ul>
                    </div>
                

                
                
                    <div class="rbox">
                        <h3 class="tuijian_ys" style="background: none">推荐医生</h3>
                        <div class="tuijian">
                            
                                
                                
                                <div class="tjs">
                                    <span class="user_img">
                                        <a href="http://my.39.net/P52791461">
                                            <img src="https://pimg.39.net/PictureLib/A/f3/c4/20200731/org/9114945.jpeg" alt="">
                                        </a>

                                        
                                        <div class="user_more" doctorId="35037671">
                                            <div class="users">
                                                <span class="ds">
                                                    <a href="http://my.39.net/P52791461">
                                                        <img src="https://pimg.39.net/PictureLib/A/f3/c4/20200731/org/9114945.jpeg" alt=""/>
                                                    </a>
                                                </span>
                                                <ul>
                                                    <li>
                                                        <strong>
                                                            <a href="http://my.39.net/P52791461">
                                                                何宗全
                                                            </a>
                                                        </strong>
                                                        <cite>主任医师</cite>
                                                        <i class="shi" title="实名认证"></i>
                                                    </li>
                                                    <li>
                                                        <cite>铜陵市人民医院&nbsp;外科</cite>
                                                    </li>
                                                    <li>
                                                        <b class="online online_35037671" hidden>在线</b>
                                                        <b class="offline offline_35037671" hidden>3天前在线</b>
                                                    </li>
                                                </ul>
                                                <p><font>擅长：</font>普外科常规疾病的诊治，能独立完成肝胆胰胃肠等大中型手术，尤其擅长肝胆胰疾病的腔镜治疗。</p>
                                                <ol>
                                                    <li><cite>网友满意：</cite><i class="myd_cl"></i></li>
                                                    <li><cite>回答速度：</cite><i class="hdsd_cl"></i></li>
                                                </ol>
                                                <span class="other">
                                                    <a href="http://my.39.net/P52791461" class="a1">访问医生主页</a>
                                                    <a href="/addtopic.aspx?tomid=35037671" class="a2"></a>
                                                </span>
                                            </div>
                                        </div>
                                    </span>
                                    <p class="tjs_tw">
                                        <span>
                                            <a href="http://my.39.net/P52791461">
                                                    何宗全
                                            </a>
                                            主任医师
                                        </span>
                                        <a href="/addtopic.aspx?tomid=35037671" class="as" title="提问">提问</a>
                                    </p>
                                    <b class="offline offline_35037671" hidden>3天前在线</b>
                                    <b class="online online_35037671" hidden>在线</b>
                                </div>
                            
                                
                                
                                <div class="tjs">
                                    <span class="user_img">
                                        <a href="http://my.39.net/P51939857">
                                            <img src="https://pimg.39.net/PictureLib/A/f3/c4/20211102/org/9987891.png" alt="">
                                        </a>

                                        
                                        <div class="user_more" doctorId="36414291">
                                            <div class="users">
                                                <span class="ds">
                                                    <a href="http://my.39.net/P51939857">
                                                        <img src="https://pimg.39.net/PictureLib/A/f3/c4/20211102/org/9987891.png" alt=""/>
                                                    </a>
                                                </span>
                                                <ul>
                                                    <li>
                                                        <strong>
                                                            <a href="http://my.39.net/P51939857">
                                                                王晓东
                                                            </a>
                                                        </strong>
                                                        <cite>主治医师</cite>
                                                        <i class="shi" title="实名认证"></i>
                                                    </li>
                                                    <li>
                                                        <cite>天津医科大学总医院&nbsp;骨科</cite>
                                                    </li>
                                                    <li>
                                                        <b class="online online_36414291" hidden>在线</b>
                                                        <b class="offline offline_36414291" hidden>3天前在线</b>
                                                    </li>
                                                </ul>
                                                <p><font>擅长：</font>各种骨科疾病：颈椎病 腰椎疾病 膝骨关节炎 类风湿关节炎 脊柱侧弯 肩周炎 骨折术后及康复</p>
                                                <ol>
                                                    <li><cite>网友满意：</cite><i class="myd_cl"></i></li>
                                                    <li><cite>回答速度：</cite><i class="hdsd_cl"></i></li>
                                                </ol>
                                                <span class="other">
                                                    <a href="http://my.39.net/P51939857" class="a1">访问医生主页</a>
                                                    <a href="/addtopic.aspx?tomid=36414291" class="a2"></a>
                                                </span>
                                            </div>
                                        </div>
                                    </span>
                                    <p class="tjs_tw">
                                        <span>
                                            <a href="http://my.39.net/P51939857">
                                                    王晓东
                                            </a>
                                            主治医师
                                        </span>
                                        <a href="/addtopic.aspx?tomid=36414291" class="as" title="提问">提问</a>
                                    </p>
                                    <b class="offline offline_36414291" hidden>3天前在线</b>
                                    <b class="online online_36414291" hidden>在线</b>
                                </div>
                            
                                
                                
                                <div class="tjs">
                                    <span class="user_img">
                                        <a href="http://my.39.net/X55694325">
                                            <img src="https://pimg.39.net/upload/my/c200844/20220407/org/1511745578298638350.jpg" alt="">
                                        </a>

                                        
                                        <div class="user_more" doctorId="40041143">
                                            <div class="users">
                                                <span class="ds">
                                                    <a href="http://my.39.net/X55694325">
                                                        <img src="https://pimg.39.net/upload/my/c200844/20220407/org/1511745578298638350.jpg" alt=""/>
                                                    </a>
                                                </span>
                                                <ul>
                                                    <li>
                                                        <strong>
                                                            <a href="http://my.39.net/X55694325">
                                                                唐艳芳
                                                            </a>
                                                        </strong>
                                                        <cite>副主任医师</cite>
                                                        <i class="shi" title="实名认证"></i>
                                                    </li>
                                                    <li>
                                                        <cite>广西中医药大学附属瑞康医院&nbsp;中医内科</cite>
                                                    </li>
                                                    <li>
                                                        <b class="online online_40041143" hidden>在线</b>
                                                        <b class="offline offline_40041143" hidden></b>
                                                    </li>
                                                </ul>
                                                <p><font>擅长：</font></p>
                                                <ol>
                                                    <li><cite>网友满意：</cite><i class="myd_cl"></i></li>
                                                    <li><cite>回答速度：</cite><i class="hdsd_cl"></i></li>
                                                </ol>
                                                <span class="other">
                                                    <a href="http://my.39.net/X55694325" class="a1">访问医生主页</a>
                                                    <a href="/addtopic.aspx?tomid=40041143" class="a2"></a>
                                                </span>
                                            </div>
                                        </div>
                                    </span>
                                    <p class="tjs_tw">
                                        <span>
                                            <a href="http://my.39.net/X55694325">
                                                    唐艳芳
                                            </a>
                                            副主任医师
                                        </span>
                                        <a href="/addtopic.aspx?tomid=40041143" class="as" title="提问">提问</a>
                                    </p>
                                    <b class="offline offline_40041143" hidden></b>
                                    <b class="online online_40041143" hidden>在线</b>
                                </div>
                            
                                
                                
                                <div class="tjs">
                                    <span class="user_img">
                                        <a href="http://my.39.net/P14564173">
                                            <img src="https://pimg.39.net/upload/ask/c200842/20221105/org/1588700116083150864.jpg" alt="">
                                        </a>

                                        
                                        <div class="user_more" doctorId="32313871">
                                            <div class="users">
                                                <span class="ds">
                                                    <a href="http://my.39.net/P14564173">
                                                        <img src="https://pimg.39.net/upload/ask/c200842/20221105/org/1588700116083150864.jpg" alt=""/>
                                                    </a>
                                                </span>
                                                <ul>
                                                    <li>
                                                        <strong>
                                                            <a href="http://my.39.net/P14564173">
                                                                吴晓
                                                            </a>
                                                        </strong>
                                                        <cite>主治医师</cite>
                                                        <i class="shi" title="实名认证"></i>
                                                    </li>
                                                    <li>
                                                        <cite>江西省中西医结合医院&nbsp;肛肠外科</cite>
                                                    </li>
                                                    <li>
                                                        <b class="online online_32313871" hidden>在线</b>
                                                        <b class="offline offline_32313871" hidden>3天前在线</b>
                                                    </li>
                                                </ul>
                                                <p><font>擅长：</font>擅长运用中西医疗法治疗肛肠科常见病:痔疮，肛周脓肿，肛瘘，肛裂，肛乳头瘤，直肠息肉，直肠脱垂，直肠炎，肛门皮肤病等。</p>
                                                <ol>
                                                    <li><cite>网友满意：</cite><i class="myd_cl"></i></li>
                                                    <li><cite>回答速度：</cite><i class="hdsd_cl"></i></li>
                                                </ol>
                                                <span class="other">
                                                    <a href="http://my.39.net/P14564173" class="a1">访问医生主页</a>
                                                    <a href="/addtopic.aspx?tomid=32313871" class="a2"></a>
                                                </span>
                                            </div>
                                        </div>
                                    </span>
                                    <p class="tjs_tw">
                                        <span>
                                            <a href="http://my.39.net/P14564173">
                                                    吴晓
                                            </a>
                                            主治医师
                                        </span>
                                        <a href="/addtopic.aspx?tomid=32313871" class="as" title="提问">提问</a>
                                    </p>
                                    <b class="offline offline_32313871" hidden>3天前在线</b>
                                    <b class="online online_32313871" hidden>在线</b>
                                </div>
                            
                        </div>
                    </div>
                

                
                
                    <div class="resou-hot">
                        <div class="resou-hot-bt">
                            <h2>相关问题</h2>
                        </div>
                        <ul>
                            
                                <li>
                                    <a href="/question/_nfn845.html" style="color: #666;">血栓性浅静脉炎的治疗方法</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_2te845.html" style="color: #666;">血栓性浅静脉炎能自愈吗</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_rq0845.html" style="color: #666;">血栓性浅静脉炎的发病原因是</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_2n2845.html" style="color: #666;">左侧股浅静脉血栓形成严重吗</a>
                                </li>
                            
                                <li>
                                    <a href="/question/_sd2pt4.html" style="color: #666;">化脓性盆腔血栓静脉炎怎么办呢？严重吗</a>
                                </li>
                            
                                <li>
                                    <a href="/question/124484981.html" style="color: #666;">血栓性浅静脉炎怎么预防复发</a>
                                </li>
                            
                                <li>
                                    <a href="/question/124485669.html" style="color: #666;">血栓浅静脉炎能自愈吗</a>
                                </li>
                            
                                <li>
                                    <a href="/question/124486194.html" style="color: #666;">血栓浅静脉炎可以活动吗</a>
                                </li>
                            
                                <li>
                                    <a href="/question/124485290.html" style="color: #666;">血栓性浅静脉炎用什么中药或药膏治疗</a>
                                </li>
                            
                                <li>
                                    <a href="/question/124602800.html" style="color: #666;">血栓性浅静脉炎能艾灸吗</a>
                                </li>
                            
                        </ul>
                    </div>
                

            </div>

            <div class="ad-content-type-1">
                <div name="zeus_39" mode="0" type="0" identity="1731849185730367488"></div>
                <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
            </div>


        </div>
    </div>

    
    
        <div id="GENERAL_FLOAT" class="resou_fixed-ad-typet">
            
            <div name="zeus_39" mode="1" type="0" height="90px" width="200px" identity="1731620439513501696"></div>
            <script src="https://static.39.net/pub/xyy/style_independent.min.js"></script>
        </div>
   

    <div class="footer">
    <p><font>声明：在39问医生平台中所有关于疾病的建议都不能代替执业医师的面对面诊断。医生及网友言论仅代表其个人观点，请谨慎参阅，本站不承担相关法律责任。</font><br><a href="http://www.39.net/">39健康网</a>&nbsp;-&nbsp;中国优质医疗保健信息与在线健康服务平台&nbsp;&nbsp;&nbsp;Copyright  © 2000-2023&nbsp;&nbsp;&nbsp;<a href="http://corp.39.net/info/disclaimer.html" rel="nofollow">未经授权请勿转载</a>&nbsp;|&nbsp;<a href="http://corp.39.net/info/contact.html" rel="nofollow">联系我们</a>&nbsp;|&nbsp;<a href="http://emarketing.39.net/" rel="nofollow">广告合作</a></p>
</div>
<script type="text/javascript">
  var useSimpleMsgBox = 1
</script>
<script type="text/javascript" >
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//image.39.net/tongji/analytics.js','ga');
ga('create', 'UA-18504542-1', 'auto');
ga('send', 'pageview');

var _hmt = _hmt || [];
(function () {
/*baidu start*/
var hm = document.createElement("script");
hm.src = "//hm.baidu.com/hm.js?6e8573fc07ff21285f41cba3fb1618af";
var s = document.getElementsByTagName("script")[0];
s.parentNode.insertBefore(hm, s);
/*baidu end*/
})();
</script>
<script type='text/javascript' src='https://static.39.net/pub/??ask/pc/service/passCommon.js,tools/djan.js,passport/v1/passport.js'></script>

<script type="text/javascript">
    var searchBtn = document.getElementById('searchBtn');
    var searchForm = document.getElementById('searchForm');
    searchBtn.onclick=function(){
        searchForm.submit();
    }
</script>

<script type="text/javascript">
    var navTimer = [];
    (function ($) {
        $(".art_navmore").mouseover(function () {
            if (!$(this).hasClass("hover")) {
                $(this).addClass("hover"); $(this).find("#drop_nav").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[0], navTimer[00]);
        }).mouseleave(function () {
            if ($(this).hasClass("hover")) {
                var _this = this;
                navTimer[0] = window.setTimeout(function () {
                    $(_this).find("#drop_nav").stop(true, true).slideUp(150);
                }, 300);
                navTimer[00] = window.setTimeout(function () {
                    $(_this).removeClass("hover");
                }, 450);
                return false;
            }
        });

        //top tool end
    })(jQuery);

    function setUserLoginFrame() {
        $("#userinfo_box").find("em,.UIbox").mouseover(function () {
            if (!$("#userinfo_box").hasClass("h")) {
                $("#userinfo_box").addClass("h"); $("#userinfo_box").find(".UIbox").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[2], navTimer[22]);
        });
        $("#userinfo_box").mouseleave(function () {
            if ($(this).hasClass("h")) {
                var _this = this;
                navTimer[2] = window.setTimeout(function () {
                    $(_this).find(".UIbox").stop(true, true).slideUp(150);
                }, 300);
                navTimer[22] = window.setTimeout(function () {
                    $(_this).removeClass("h");
                }, 450);
                return false;
            }
        });

        $(".n_msgs").find("em,.msgs_box").mouseover(function () {
            if (!$(".n_msgs").hasClass("h")) {
                $(".n_msgs").addClass("h"); $(".n_msgs").find(".msgs_box").stop(true, true).slideDown(230);
            }
            window.clearTimeout(navTimer[3], navTimer[33]);
        });
        $(".n_msgs").mouseleave(function () {
            if ($(".n_msgs").hasClass("h")) {
                var _this = $(".n_msgs");
                navTimer[3] = window.setTimeout(function () {
                    _this.find(".msgs_box").stop(true, true).slideUp(150);
                }, 300);
                navTimer[33] = window.setTimeout(function () {
                    _this.removeClass("h");
                }, 450);
                return false;
            }
        });

        var userinfoWidth = $(".n_userinfo em a").width();
        if (userinfoWidth - 100 > 0) {
            $(".n_userinfo em a").css("width", "100px");
        }
    }
</script>
<script type="text/javascript">
    Passport.CheckLogin(function(r){
        if(r.Success){
            document.getElementById('Logged').innerHTML ="<div id='NavMessageSpanBox'><a href='#' id='NavMessageBox' name='NavMessageBox' target='_self'><p class='notice'><span id='MessageCount'></span></p></a></div><div class='user' id='userinfo_box'><span id='NavNickName' name='NavNickName' class='user_name'>水杨木白皮</span></div><div class='dl_box'><ul class='box_ul'><li><a href='http://my.39.net/my39.aspx?menu=myquestions' target='_blank' title='我的提问'>我的提问</a></li><li><a href='http://my.39.net/UserCenter/Default.aspx?menu=profile' title='个人资料'>个人资料</a></li><li><a href='https://passport.39.net/account/logout?returnUrl="+ window.location.href+"' title='退出登录' target='_self'>退出</a></li></ul></div>";
            setUserLoginFrame($);
            $('.user_name').click(function(){
                if($(".dl_box").is(":hidden")){
                    $(this).addClass('user_hover').parent().siblings('.dl_box').slideDown();
                }else{
                    $(this).removeClass('user_hover').parent().siblings('.dl_box').slideUp();
                }
            });
        }
    });
    // 定义回调方法
    var TopLoginCallback = function (cbtype, data) {
        if (cbtype == "login") {
            if (data.Success) {
                // 登录成功
                window.location.reload();
                return;
            }
        }
        if (cbtype == "qq") {
            window.location.reload();
            return;
        } else if (cbtype == "weibo") {
            window.location.reload();
            return;
        }
    }
</script>
    
    <script  src="https://image.39.net/ask/2013/js/ask_tools.js"></script>

   


    <script type="text/javascript">
        $(function () {
            $('.tuijian span.user_img').bind({
                mouseenter: function() {
                    var userMore = $(this).find('div.user_more');
                    getMoreDoctorInfo(userMore);
                },
                mouseleave: function() {
                    var userMore = $(this).find('div.user_more');
                    // userMore.hide();
                }
            });
        });

        //医生在线好评度状态显示
        function getMoreDoctorInfo(target) {
            var docId = $(target).attr("doctorId");
            // var docId = $(target).attr('val');
            if (undefined !== docId) {
                $.ajax({
                    url: "/web/AskCount.asmx/GetDoctorExtInfoJsonStr",
                    data: 'mid=' + docId,
                    type: "POST",
                    dataType: 'json',
                    success: function (data) {
                        if (null == data) {
                            console.log("no info");
                        } else {
                            // target.show();
                            let satisfaction = data['satisfaction'];
                            let active = data['active'];
                            let online = data['online'];

                            if (null !== satisfaction && undefined !== satisfaction) {
                                satisfaction = (satisfaction + 0.5) / 2;
                                $(target).find(".myd_cl").attr("class", "myd_cl star" + satisfaction);
                            }

                            if (null !== active && undefined !== active) {
                                active = (active + 0.5) / 2;
                                $(target).find(".hdsd_cl").attr("class", "hdsd_cl star" + active);
                            }

                            if (null !== online && undefined !== online) {
                                if (online) {
                                    $('.online_' + docId).show();
                                } else {
                                    $('.offline_' + docId).show();
                                }
                            }
                        }
                    },
                    error: function (er) {

                    }
                });
            }
        }
    </script>
<script>
    (function(){
        var el = document.createElement("script");
        el.src = "https://lf1-cdn-tos.bytegoofy.com/goofy/ttzz/push.js?35a5d6e27f41bf5594111855afc0773d827c4c2a52be6e327da70dd3f58222b63871f0d6a9220c04b06cd03d5ba8e733fe66d20303562cd119c1d6f449af6378";
        el.id = "ttzz";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(el, s);
    })(window)
</script>
</body>
</html>
